*{
    margin:0;
    padding:0;
}

p{
    font-family:cursive;
    font-size: 16px;
}

.img-fluid{

  transition: transform .2s; /* Animation */

}

.img-fluid:hover {
  transform: scale(1.1);
}
body{
    overflow-x:hidden ;
   
}
.banner1{
    background-image: url(img/bg2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height:900px;
}
.banner2{
    background-image: url(img/bg7.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 900px;
}
.banner3{
    background-image: url(img/slider1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 1200px;
    

}
.banner4{
    background-image: url(img/bg1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 1500px;

}